BEEM - Android XMPP - Feature #267

Include last chat text in status message
05/22/2010 01:06 AM - Anonymous

Status: Closed Start date: 05/22/2010
Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1.5

Description

Yay Beem! :)

Feature request:

In the "I've received a message from somebody" notification, it'd be nice to see the contents of the last message that particular
contact sent me. (Presumably it'd be the text of the message which caused the notification to appear, but if they had sent me multiple
messages without me clicking the notification I'd expect just the last one they sent.)

Thanks again,

Dave
dbharris@eelf.ddts.net

Associated revisions

Revision 823:8005cd552571 - 12/26/2010 05:51 PM - Frédéric Barthéléry

Fix #267 include message in notification

Revision 844:8005cd552571 - 12/26/2010 05:51 PM - Da Risk

Fix #267 include message in notification

Revision 823:8005cd552571 - 12/26/2010 05:51 PM - Da Risk

Fix #267 include message in notification

History

#1 - 07/22/2010 11:06 AM - Frédéric Barthéléry

- Target version setto 0.1.5

#2 - 12/26/2010 05:57 PM - Frédéric Barthéléry
- Status changed from New to Assigned

- Assignee set to Frédéric Barthéléry

#3 - 12/26/2010 06:24 PM - Frédéric Barthéléry
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset r823.

#4 - 01/07/2011 09:14 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
